INSERT INTO `bpi_menu` VALUES(1, '用户管理', NULL, NULL, '__GROUP__/User', 0, NULL, 1, NULL, 0, 0, NULL, NULL);
INSERT INTO `bpi_menu` VALUES(2, '应用类别', NULL, NULL, '__GROUP__/Apply', 1, NULL, 1, NULL, 0, 0, NULL, NULL);
INSERT INTO `bpi_menu` VALUES(3, '游戏类别', NULL, NULL, '__GROUP__/Game', 1, NULL, 1, NULL, 0, 0, NULL, NULL);
INSERT INTO `bpi_menu` VALUES(4, '专题定制', NULL, NULL, '__GROUP__/Custom', 1, NULL, 1, NULL, 0, 0, NULL, NULL);
INSERT INTO `bpi_menu` VALUES(5, '软件管理', NULL, NULL, '__GROUP__/Software', 0, NULL, 1, NULL, 0, 0, NULL, NULL);
INSERT INTO `bpi_menu` VALUES(6, '镜像管理', NULL, NULL, '__GROUP__/Passageway', 0, NULL, 1, NULL, 0, 0, NULL, NULL);
INSERT INTO `bpi_menu` VALUES(7, '网站设置', NULL, NULL, '__GROUP__/Setting', 0, NULL, 1, NULL, 0, 0, NULL, NULL);
INSERT INTO `bpi_menu` VALUES(51, '上传软件', NULL, 5, '/Software/upload_soft', 0, NULL, 1, NULL, 0, 0, NULL, NULL);
INSERT INTO `bpi_menu` VALUES(52, '推荐列表', NULL, 5, '/Software/recommend', 0, NULL, 1, NULL, 0, 0, NULL, NULL);
INSERT INTO `bpi_menu` VALUES(53, '滚动列表', NULL, 5, '/Software/roll', 0, NULL, 1, NULL, 0, 0, NULL, NULL);
INSERT INTO `bpi_menu` VALUES(54, '安卓头部推荐', NULL, 5, '/Software/show', 0, NULL, 1, NULL, 0, 0, NULL, NULL);
INSERT INTO `bpi_menu` VALUES(55, '跳转列表', NULL, 5, '/Software/jump', 0, NULL, 1, NULL, 0, 0, NULL, NULL);
INSERT INTO `bpi_menu` VALUES(56, '下载查看', NULL, 5, '/Software/download', 0, NULL, 1, NULL, 0, 0, NULL, NULL);
INSERT INTO `bpi_menu` VALUES(57, '评论查看', NULL, 5, '/Software/comment', 0, NULL, 1, NULL, 0, 0, NULL, NULL);
INSERT INTO `bpi_menu` VALUES(71, '基本设置', NULL, 7, '/Setting/index', 0, NULL, 1, NULL, 0, 0, NULL, NULL);
INSERT INTO `bpi_menu` VALUES(72, '扩展设置', NULL, 7, '/Setting/extend', 0, NULL, 1, NULL, 0, 0, NULL, NULL);
INSERT INTO `bpi_menu` VALUES(73, '通讯.聊天', NULL, 2, NULL, 0, '通讯.聊天', 1, 'cat_1338450454.png', 0, 0, 'cat_1338450454.png', '通讯.聊天');
INSERT INTO `bpi_menu` VALUES(74, '网络.社区', NULL, 2, NULL, 0, '', 1, 'cat_1338450514.png', 0, 0, 'cat_1338450514.png', NULL);
INSERT INTO `bpi_menu` VALUES(75, '影音.图像', NULL, 2, NULL, 0, '', 1, 'cat_1338450545.png', 0, 0, 'cat_1338450545.png', NULL);
INSERT INTO `bpi_menu` VALUES(76, '办公.财经', NULL, 2, NULL, 0, '', 1, 'cat_1338450563.png', 0, 0, 'cat_1338450563.png', NULL);
INSERT INTO `bpi_menu` VALUES(77, '资讯.词典', NULL, 2, NULL, 0, '', 1, 'cat_1338450585.png', 0, 0, 'cat_1338450585.png', NULL);
INSERT INTO `bpi_menu` VALUES(78, '旅行.地图', NULL, 2, NULL, 0, '', 1, 'cat_1338450603.png', 0, 0, 'cat_1338450603.png', NULL);
INSERT INTO `bpi_menu` VALUES(79, '输入法.系统工具', NULL, 2, NULL, 0, '', 1, 'cat_1338450618.png', 0, 0, 'cat_1338450618.png', NULL);
INSERT INTO `bpi_menu` VALUES(80, '生活.购物', NULL, 2, NULL, 0, '', 1, 'cat_1338450632.png', 0, 0, 'cat_1338450632.png', NULL);
INSERT INTO `bpi_menu` VALUES(81, '美化.壁纸', NULL, 2, NULL, 0, '', 1, 'cat_1338450652.png', 0, 0, 'cat_1338450652.png', NULL);
INSERT INTO `bpi_menu` VALUES(82, '阅读.图书', NULL, 2, NULL, 0, '', 1, 'cat_1338450665.png', 0, 0, 'cat_1338450665.png', NULL);
INSERT INTO `bpi_menu` VALUES(83, '其他', NULL, 2, NULL, 0, '', 1, 'cat_1338450682.png', 0, 0, 'cat_1338450682.png', NULL);
INSERT INTO `bpi_menu` VALUES(84, '动作冒险', NULL, 3, NULL, 0, '动作冒险', 1, 'cat_1338450731.png', 0, 0, 'cat_1338450731.png', '动作冒险');
INSERT INTO `bpi_menu` VALUES(85, '角色扮演', NULL, 3, NULL, 0, '', 1, 'cat_1338450747.png', 0, 0, 'cat_1338450747.png', NULL);
INSERT INTO `bpi_menu` VALUES(86, '射击飞行', NULL, 3, NULL, 0, '', 1, 'cat_1338450759.png', 0, 0, 'cat_1338450759.png', NULL);
INSERT INTO `bpi_menu` VALUES(87, '赛车竞速', NULL, 3, NULL, 0, '', 1, 'cat_1338450771.png', 0, 0, 'cat_1338450771.png', NULL);
INSERT INTO `bpi_menu` VALUES(88, '策略经营', NULL, 3, NULL, 0, '', 1, 'cat_1338450782.png', 0, 0, 'cat_1338450782.png', NULL);
INSERT INTO `bpi_menu` VALUES(89, '棋牌休闲', NULL, 3, NULL, 0, '', 1, 'cat_1338450797.png', 0, 0, 'cat_1338450797.png', NULL);


INSERT INTO `bpi_setting` VALUES('name', '移动库');
INSERT INTO `bpi_setting` VALUES('domain', 'http://www.app118.com');
INSERT INTO `bpi_setting` VALUES('keyword', 'Android，安卓，愤怒的小鸟');
INSERT INTO `bpi_setting` VALUES('describe', '安卓手机，安卓应用，安卓游戏下载基地');
INSERT INTO `bpi_setting` VALUES('statistics', '');
INSERT INTO `bpi_setting` VALUES('title', '移动库_丰富的Android应用商店');
INSERT INTO `bpi_setting` VALUES('site_icp', '粤ICP备07061295号');